cancel
Showing results for 
Search instead for 
Did you mean: 

sap support on LINUX ESX 4.1

Former Member
0 Kudos
62

Hi There,

Can you please advise if virtualisation is supported for sap applications on Linux on ESX 4.1 ?

The notes only mention of the ESX 3.X for Linux

Note 1122387 - Linux: SAP Support in virtualized environments

Note 1122388 - Linux: VMware vSphere configuration guidelines

I have seen some customer going for 4.1 for Windows but not for Linux. Any info would be great?

Cheers,

Venkat

View Entire Topic
Former Member
0 Kudos

Hello,

Note 1122388 says:

SAP supports VMware ESX 3.5, vSphere 4.x and vSphere 5.x

vSphere 4.x includes ESX and ESXi 4.x and vSphere 5.x includes ESXi 5.x

Kind regards,

Matthias

Former Member
0 Kudos

Just to clarify, the reason vSphere ESX 5.x isn't on the previous list, is because it's no longer within scope for VMware as they announced around the vSphere 4.1 release.